---
- entityDefinitions:
  - IDC_Brand: '{55e5fa34-dbc3-465a-85e1-f77e4b70eaad}'

  - IDI_Brand_FlexGripUltra: '{19a40181-384c-41d6-bc31-d0375ef0ede9}'
  # - IDI_Brand_Capped: '{73cd80cd-ab3a-4fda-9190-4a91b3cd726a}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_Brand;'
    name: 'Brand'
    index: 22006
    customTagName: 'Brand'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
    # defaultTask: '&IDI_Task_Brand_View;'
    # relatedTasks:
    # - instance: '&IDI_Task_Brand_View;'
    # - instance: '&IDI_Task_Brand_Edit;'

  - Brand: '&IDI_Brand_FlexGripUltra;'
    name: 'FlexGrip Ultra'
